/*
Theme Name: Merry's Nails Studio
Template: our-customers
*/

.vc_btn3{border-width: 1px !important;padding: 15px 30px !important;font-family: var(--font-heading) !important;text-transform: uppercase;font-weight: 600;border-radius: 50px !important;}
.section-title{font-weight: 400 !important;font-size: 55px !important;line-height: 1 !important;}
.section-title > small{display: block;font-family: var(--font-body) !important;font-size: 15px !important;margin: 0 0 5px;color: #000;}
.section-title.alt > small{color: rgba(255,255,255,0.75);}
.tagline{max-width: 60rem;width: 100%;margin-left: auto;margin-right: auto;}
.btn-set .wpb_wrapper{display: flex;flex-direction: column;gap: 1rem;}
.btn-set .wpb_wrapper .vc_btn3-container{display: block;}
.btn-set .wpb_wrapper .vc_btn3-container .vc_btn3{display: block;width: 100%;}
@media screen and (min-width: 1024px){
	.btn-set .wpb_wrapper{flex-direction: row;}
	.btn-set .wpb_wrapper .vc_btn3-container{display: inline-block;}
	.btn-set .wpb_wrapper .vc_btn3-container .vc_btn3{display: inline-block;width: auto;}
}

#mainbanner h1{line-height: 1 !important;font-weight: 600 !important;font-size: 3rem !important;padding-top: 50px;padding-bottom: 50px;}
@media screen and (min-width: 1024px){
	#mainbanner{padding-top: 200px;padding-bottom: 200px;}
	#mainbanner h1{font-size: 4.5rem !important;}
}

.card h3{margin: 0 !important;}
.card a{display: block;width: 100%;color: #053543;text-decoration: none !important;font-weight: 400;}
.card .wpb_text_column{margin-bottom: 0;}
@media screen and (min-width: 1024px){
	.card .wpb_text_column{margin-bottom: -100px;}
}

#l5x-nav > div > .menu > li > a{font-size: 0.875rem !important;font-weight: 500 !important;border-radius: 0.5rem;padding-inline: 1rem !important;color: var(--color-menu);}
#l5x-nav > div > .menu > li.menu-item-has-children:hover{background: #FFF;border-radius: 0.5rem;}

#l5x-nav-header{position: fixed;bottom: 0;width: 100%;left: 0;right: 0;display: none;}
@media screen and (min-width: 1024px){
	#l5x-nav-header{position: relative;width: auto;display: block;}
}
#l5x-nav-header > div > .menu{display: flex;align-items: center;flex-direction: row;gap: 0.25rem;justify-content: center;}
#l5x-nav-header > div > .menu > li{transition: all 0.2s;}
#l5x-nav-header > div > .menu > li > a{display: block;font-family: var(--font-body);font-size: 0.875rem;color: var(--color-menu);padding: 0.5rem;font-weight: 500;}
#l5x-nav-header > div > .menu > li.cta > a{background: var(--color-bk-cta);color: var(--color-cta);border-radius: var(--radius-md);padding: 0.5rem 1.25rem;}

.l5x-page-header h1{color: #8B5666;}

.pum-container{max-width: 100% !important;height: 100vh !important;width: 100% !important;top: 0 !important;transform: translateY(0) !important;margin-bottom: 0 !important;box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1) !important;border-radius: 0.5rem !important;padding: 0 1rem !important;}
.pum-close{top: 10px !important;right: 10px !important;}

@media screen and (min-width: 1024px){
	.pum-container{height: auto !important;max-width: 800px !important;overflow-y: initial !important;top: 50% !important;transform: translateY(-50%) !important;}
	.pum-close{top: -10px !important;right: -10px !important;}
}

.pum-overlay{backdrop-filter: blur(3px);padding: 1rem;}

#l5x-footer p{color: rgba(255,255,255,0.75);}
#l5x-copyright > div{border-color: rgba(255,255,255,0.50) !important;}

.gallery{column-count: 2;column-gap: 20px;}
@media screen and (min-width: 1024px){
	.gallery{column-count: 3;}
}
.gallery-item{break-inside: avoid;margin-bottom: 20px;}
.job .gallery{max-width: 900px;width: 100%;margin: auto;}
.job .gallery-item:first-child{width: 100%;column-span: all;}
.gallery br{display: none !important;}
.gallery .gallery-item{display: block;float: none !important;margin: 0 !important;width: 100% !important;}
.gallery .gallery-item img{border: 0 !important;}

.rounded-img{border-radius: 1rem;overflow: hidden;}

#popmake-135{padding: 1rem !important;}

#l5x-offer-widget > div > div{border: 0 !important;background: transparent !important;}
#l5x-offer-widget > div > div > div h4{line-height: 1 !important;}
#l5x-offer-widget > div > div > div h4:first-child{color: #8B5666;font-size: 2.5rem !important;}
#l5x-offer-widget > div > div > div small{margin: 0 0 1rem !important;}
#l5x-offer-widget > div > div > div:first-child{padding: 0 !important;border-radius: 0.5rem;overflow: hidden;}
#l5x-offer-widget > div > div > div button{background: #8B5666 !important;}

section#content{overflow-x: hidden;}